/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--1294823151 */
.style--1294823151 {
    height:34px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--1648470007 */
.style--1648470007 {
    height:12px;
}
/* style-1855794545 */
.style-1855794545 {
    width:142px;
    height:12px;
}
/* style-1368603941 */
.style-1368603941 {
    width:359px;
    height:12px;
}
/* style-453644904 */
.style-453644904 {
    font-size: 11.1111px;
}
